<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.newliveview.base.view.imagelayout.ImageTextView android:id="@id/iv0" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    <com.moji.newliveview.base.view.imagelayout.ImageTextView android:id="@id/iv1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/iv0" />
    <com.moji.newliveview.base.view.imagelayout.ImageTextView android:id="@id/iv2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/iv0" android:layout_alignLeft="@id/iv0" />
    <com.moji.newliveview.base.view.imagelayout.ImageTextView android:id="@id/iv3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/iv2" android:layout_alignTop="@id/iv2" />
    <com.moji.newliveview.base.view.imagelayout.ImageTextView android:id="@id/iv4" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/iv2" android:layout_alignLeft="@id/iv2" />
    <com.moji.newliveview.base.view.imagelayout.ImageTextView android:id="@id/iv5" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/iv4" android:layout_alignTop="@id/iv4" />
    <com.moji.newliveview.base.view.imagelayout.ImageTextView android:id="@id/iv6" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/iv4" android:layout_alignLeft="@id/iv4" />
    <com.moji.newliveview.base.view.imagelayout.ImageTextView android:id="@id/iv7" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/iv6" android:layout_alignTop="@id/iv6" />
</merge>